import { axios } from '@/utils/request'

// 列表
export const getDeliveryLogList = (params) => {
  const url = `deliveryLog/query/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}

// 合计
export const getDeliveryLogTotal = (params) => {
  const url = `deliveryLog/total`
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}

// 网点名称
export const stationList = params => {
  return axios.request({
    url: `/station/queryList`,
    method: 'post',
    data: {}
  })
}
